<?xml version="1.0" encoding="UTF-8"?>

<CMS>
  <Settings>
    <Wallpaper>
      <Page1>
        <Type>0</Type>
        <FileName>19</FileName>
      </Page1>
      <Page2>
        <Type>0</Type>
        <FileName>19</FileName>
      </Page2>
      <Page3>
        <Type>0</Type>
        <FileName>19</FileName>
      </Page3>
    </Wallpaper>
    <ScreenSave>
      <Type>3</Type>
      <WaitTime>0</WaitTime>
    </ScreenSave>
    <Navigation com="9" rate="9600">
      <Type>0</Type>
      <FileName>Storage Card\NaviOne\NaviOne.exe</FileName>
      <Startup>0</Startup>
      <AutoRun>0</AutoRun>
      <AutoSyncTime>1</AutoSyncTime>
      <VideoPlay>1</VideoPlay> <!-- 0-导航运行时禁止播放SD,USB视频，1-导航运行时可以播放SD,USB视频 -->
      <ReduceSrcVol>1</ReduceSrcVol>
    </Navigation>
    <Bluetooth>
      <PairCode>0000</PairCode>
      <AutoConnect>1</AutoConnect>
      <AutoAnswer>0</AutoAnswer>
      <BtSwitch>1</BtSwitch>
      <A2DPSwitch>1</A2DPSwitch>
      <DeviceName>PHILADELPHIA855</DeviceName>
      <Version>V3.6-20150416</Version>
      <PlayA2dp>0</PlayA2dp>
      <Favorite>
        <Count>6</Count>
        <Item name="" value=""/>
        <Item name="" value=""/>
        <Item name="" value=""/>
        <Item name="" value=""/>
        <Item name="" value=""/>
        <Item name="" value=""/>
      </Favorite>
    </Bluetooth>
    <ShowMode>
      <Method>1</Method>
      <Value>1</Value>
      <Day>18</Day>
      <Night>10</Night>
    </ShowMode>
    <ScreenParam>
      <RGB>
        <Brightness>50</Brightness>
        <Chroma>50</Chroma>
        <Contrast>50</Contrast>
        <Saturation>50</Saturation>
      </RGB>
      <CVBS>
        <Brightness>50</Brightness>
        <Chroma>50</Chroma>
        <Contrast>50</Contrast>
        <Saturation>50</Saturation>
      </CVBS>
      <YUV>
        <Brightness>50</Brightness>
        <Chroma>50</Chroma>
        <Contrast>50</Contrast>
        <Saturation>50</Saturation>
      </YUV>
      <CameraCvbs>
        <Brightness>50</Brightness>
        <Chroma>50</Chroma>
        <Contrast>50</Contrast>
        <Saturation>50</Saturation>
      </CameraCvbs>
    </ScreenParam>
    <GpsKeyFunction>
      <Func>0</Func><!-- 0-使用原始定义, 1-定义为抓图功能, 2-定义为启动ASR功能 -->
    </GpsKeyFunction>
    <TimeOnVideo>
      <Value>0</Value>
    </TimeOnVideo>
    <TimeZone>
      <Index>75</Index>
    </TimeZone>
    <SourceMenu>
      <Icons>17,4,23,24,1,14,13,111,118,28,112,10,8,82,</Icons>
      <Sequence>4,24,23,</Sequence>
      <Dynamic>0</Dynamic>
    </SourceMenu>
    <General>
      <ArmVideoOut>0</ArmVideoOut>
      <CameraMirror>0</CameraMirror>
      <CameraVideo>1</CameraVideo>
      <Language>31336</Language>
      <RadarDisplay>1</RadarDisplay>
      <RadarSwitch>1</RadarSwitch>
      <AirOverlay>0</AirOverlay>
      <MarkFunction>0</MarkFunction>
      <MpegChip>0</MpegChip>
      <DefaultLogo>0</DefaultLogo>
      <KeyLight>1</KeyLight>
      <Game>0</Game>
      <DrivePlace>1</DrivePlace>
      <RadarType>0</RadarType>
      <WheelSwa>1</WheelSwa>
      <OverlayCtrlOnNavi>1</OverlayCtrlOnNavi>
      <LogoIndex>0</LogoIndex>		
      <WarringSwitch>1</WarringSwitch>
      <BTNameAutoAdd>0</BTNameAutoAdd>
      <SetupAutoReturn>0</SetupAutoReturn>
      <LightWarning>0</LightWarning>
      <MediaPlayType>0</MediaPlayType><!-- 0-媒体外部设备, 1-媒体文件类型 -->
      <DoorAlarm>1</DoorAlarm>
      <AcAlarm>5</AcAlarm>
      <DimmerType>1</DimmerType>
      <MicType front="99" rear="45">0</MicType>
      <RightCameraMirror>0</RightCameraMirror>
    </General>
    <CarComputer>
      <TemperatureDisplay>0</TemperatureDisplay>
      <CarType>0</CarType>
      <CarLpage>0</CarLpage>
      <CarRpage>0</CarRpage>
      <Carpage>0</Carpage>
    </CarComputer>
  </Settings>
  <Mcu>
    <ComNo>2</ComNo>
    <BaudRate>38400</BaudRate>
  </Mcu>
  <Mpeg>
    <ComNo>3</ComNo>
    <BaudRate>115200</BaudRate>
  </Mpeg>
  <MultiMedia>
    <SDHC>
      <FreeSpace>0</FreeSpace>
      <TotalSpace>0</TotalSpace>
      <TrackIndex>0</TrackIndex>
      <PlayTime>0</PlayTime>
      <FileName></FileName>
      <Shuffle>0</Shuffle>
      <Repeat>0</Repeat>
    </SDHC>
    <USB>
      <FreeSpace>0</FreeSpace>
      <TotalSpace>0</TotalSpace>
      <TrackIndex>0</TrackIndex>
      <PlayTime>0</PlayTime>
      <FileName></FileName>
      <Shuffle>0</Shuffle>
      <Repeat>0</Repeat>
    </USB>
    <StorageCard>
      <FreeSpace>0</FreeSpace>
      <TotalSpace>0</TotalSpace>
      <TrackIndex>0</TrackIndex>
      <PlayTime>0</PlayTime>
      <FileName></FileName>
      <Shuffle>0</Shuffle>
      <Repeat>0</Repeat>
    </StorageCard>
  </MultiMedia>
  <UvcEye>
    <EnableAudio>0</EnableAudio>
    <EnableCoord>1</EnableCoord>
    <AutoRecord>1</AutoRecord>
    <SingleFileTime>2</SingleFileTime>
    <VideoViewPosX>192</VideoViewPosX>
    <VideoViewPosY>104</VideoViewPosY>
    <StorageDevice>2</StorageDevice>
  </UvcEye>
  <Telematics>
    <Type>0</Type><!-- 0-道为尔, 1-万顺源 -->
  </Telematics>	
  <Radio>
    <FmList>
      <Count>24</Count>
      <Band>0</Band>
      <Item freq="8750" ps=""/>
      <Item freq="8830" ps=""/>
      <Item freq="9200" ps=""/>
      <Item freq="9360" ps=""/>
      <Item freq="9580" ps=""/>
      <Item freq="9620" ps=""/>
      <Item freq="9750" ps=""/>
      <Item freq="9830" ps=""/>
      <Item freq="9880" ps=""/>
      <Item freq="9910" ps=""/>
      <Item freq="9960" ps=""/>
      <Item freq="10300" ps=""/>
      <Item freq="10370" ps=""/>
      <Item freq="10390" ps=""/>
      <Item freq="10500" ps=""/>
      <Item freq="10520" ps=""/>
      <Item freq="10560" ps=""/>
      <Item freq="10590" ps=""/>
      <Item freq="10620" ps=""/>
      <Item freq="10650" ps=""/>
      <Item freq="10710" ps=""/>
      <Item freq="10750" ps=""/>
      <Item freq="10790" ps=""/>
      <Item freq="10800" ps=""/>
    </FmList>
    <AmList>
      <Count>24</Count>
      <Band>0</Band>
      <Item freq="0"/>
      <Item freq="0"/>
      <Item freq="0"/>
      <Item freq="0"/>
      <Item freq="0"/>
      <Item freq="0"/>
      <Item freq="0"/>
      <Item freq="0"/>
      <Item freq="0"/>
      <Item freq="0"/>
      <Item freq="0"/>
      <Item freq="0"/>
      <Item freq="0"/>
      <Item freq="0"/>
      <Item freq="0"/>
      <Item freq="0"/>
      <Item freq="0"/>
      <Item freq="0"/>
      <Item freq="0"/>
      <Item freq="0"/>
      <Item freq="0"/>
      <Item freq="0"/>
      <Item freq="0"/>
      <Item freq="0"/>
    </AmList>
  </Radio>
  <Tyre>
    <Temperature unit="0" highvalue="75"/>
    <Pressure unit="0" highvalue="400" lowvalue="180"/>
  </Tyre>
  <TouchKey>
    <KeyDefine id="1" short="1" long="0"/>
  </TouchKey>
  <EQ>
    <Flap 60Hz="14" 80Hz="14" 100Hz="14" 200Hz="14" 500Hz="14" 1kHz="14" 1.5kHz="14" 2.5kHz="14" 10kHz="14" 12.5kHz="14" 15kHz="14" 17.5kHz="14"/>
	<Pop 60Hz="18" 80Hz="18" 100Hz="18" 200Hz="18" 500Hz="16" 1kHz="16" 1.5kHz="16" 2.5kHz="16" 10kHz="20" 12.5kHz="20" 15kHz="20" 17.5kHz="20"/>
	<User 60Hz="14" 80Hz="14" 100Hz="14" 200Hz="14" 500Hz="14" 1kHz="14" 1.5kHz="14" 2.5kHz="14" 10kHz="14" 12.5kHz="14" 15kHz="14" 17.5kHz="14"/>
	<Techno 60Hz="20" 80Hz="20" 100Hz="20" 200Hz="20" 500Hz="14" 1kHz="14" 1.5kHz="14" 2.5kHz="14" 10kHz="12" 12.5kHz="12" 15kHz="12" 17.5kHz="12"/>
	<Rock 60Hz="20" 80Hz="20" 100Hz="20" 200Hz="20" 500Hz="12" 1kHz="12" 1.5kHz="12" 2.5kHz="12" 10kHz="22" 12.5kHz="22" 15kHz="22" 17.5kHz="22"/>
	<Classic 60Hz="18" 80Hz="18" 100Hz="18" 200Hz="18" 500Hz="16" 1kHz="16" 1.5kHz="16" 2.5kHz="16" 10kHz="18" 12.5kHz="18" 15kHz="18" 17.5kHz="18"/>
	<Jazz 60Hz="14" 80Hz="14" 100Hz="14" 200Hz="14" 500Hz="18" 1kHz="18" 1.5kHz="18" 2.5kHz="18" 10kHz="20" 12.5kHz="20" 15kHz="20" 17.5kHz="20"/>
	<Optimal 60Hz="20" 80Hz="20" 100Hz="20" 200Hz="20" 500Hz="14" 1kHz="14" 1.5kHz="14" 2.5kHz="14" 10kHz="18" 12.5kHz="18" 15kHz="18" 17.5kHz="18"/>
  </EQ>
</CMS>
